path: /build/build/xfce4-meta-xfce-base-4.16.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-minimal svg upower" emerge xfce-base/xfce4-meta -pv -t && \
    USE="-minimal svg upower" emerge -j ${JOBS} --nodeps xfce-base/xfce4-meta
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-meta && luet-portage --dir /pkgdir/xfce4-meta
    xfce-base/xfce4-meta && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: xfce4-meta
    version: "4.16"
    category: xfce-base
    use_flags:
    - -minimal
    - svg
    - upower
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The Xfce Desktop Environment (meta package)
    uri:
    - https://www.xfce.org/
    license: metapackage
    buildtimestamp: 2023-09-30 12:01:41.05096672 +0000 UTC m=+102.517085780
    labels:
      IUSE: minimal +svg upower
      RDEPEND: x11-themes/hicolor-icon-theme >=xfce-base/exo-4.16.0 >=xfce-base/garcon-4.16.0
        >=xfce-base/libxfce4ui-4.16.0 >=xfce-base/libxfce4util-4.16.0 >=xfce-base/thunar-4.16.0
        >=xfce-base/xfce4-appfinder-4.16.0 >=xfce-base/xfce4-panel-4.16.0 >=xfce-base/xfce4-session-4.16.0
        >=xfce-base/xfce4-settings-4.16.0 x11-terms/xfce4-terminal >=xfce-base/xfconf-4.16.0
        >=xfce-base/xfdesktop-4.16.0 >=xfce-base/xfwm4-4.16.0 >=xfce-extra/thunar-volman-4.16.0
        >=xfce-extra/tumbler-4.16.0 !minimal? ( media-fonts/dejavu virtual/freedesktop-icon-theme
        ) svg? ( gnome-base/librsvg ) upower? ( >=xfce-extra/xfce4-power-manager-4.16.0
        )
      emerge.packages: xfce-base/xfce4-meta
      kit: xfce-kit
      original.package.name: xfce-base/xfce4-meta
      original.package.slot: "0"
      original.package.version: "4.16"
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-meta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23f81eccd33f317a939f146b8eb3b0ec812e28691715d3440c572eefa10c3756
compressiontype: zstd
files:
- var/db/pkg/xfce-base/xfce4-meta-4.16/BUILD_TIME
- var/db/pkg/xfce-base/xfce4-meta-4.16/CATEGORY
- var/db/pkg/xfce-base/xfce4-meta-4.16/CBUILD
- var/db/pkg/xfce-base/xfce4-meta-4.16/CFLAGS
- var/db/pkg/xfce-base/xfce4-meta-4.16/CHOST
- var/db/pkg/xfce-base/xfce4-meta-4.16/COUNTER
- var/db/pkg/xfce-base/xfce4-meta-4.16/CXXFLAGS
- var/db/pkg/xfce-base/xfce4-meta-4.16/DEFINED_PHASES
- var/db/pkg/xfce-base/xfce4-meta-4.16/DESCRIPTION
- var/db/pkg/xfce-base/xfce4-meta-4.16/EAPI
- var/db/pkg/xfce-base/xfce4-meta-4.16/FEATURES
- var/db/pkg/xfce-base/xfce4-meta-4.16/HOMEPAGE
- var/db/pkg/xfce-base/xfce4-meta-4.16/IUSE
- var/db/pkg/xfce-base/xfce4-meta-4.16/IUSE_EFFECTIVE
- var/db/pkg/xfce-base/xfce4-meta-4.16/KEYWORDS
- var/db/pkg/xfce-base/xfce4-meta-4.16/LDFLAGS
- var/db/pkg/xfce-base/xfce4-meta-4.16/LICENSE
- var/db/pkg/xfce-base/xfce4-meta-4.16/PF
- var/db/pkg/xfce-base/xfce4-meta-4.16/RDEPEND
- var/db/pkg/xfce-base/xfce4-meta-4.16/SIZE
- var/db/pkg/xfce-base/xfce4-meta-4.16/SLOT
- var/db/pkg/xfce-base/xfce4-meta-4.16/USE
- var/db/pkg/xfce-base/xfce4-meta-4.16/environment.bz2
- var/db/pkg/xfce-base/xfce4-meta-4.16/repository
- var/db/pkg/xfce-base/xfce4-meta-4.16/xfce4-meta-4.16.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-meta
  version: "4.16"
  category: xfce-base
  use_flags:
  - -minimal
  - svg
  - upower
  requires:
  - name: librsvg
    version: '>=0'
    category: gnome-base-2
  - name: xfce4-terminal
    version: '>=0'
    category: x11-terms
  - name: hicolor-icon-theme
    version: '>=0'
    category: x11-themes
  - name: xfce4-appfinder
    version: '>=0'
    category: xfce-base
  - name: xfce4-session
    version: '>=0'
    category: xfce-base
  - name: xfce4-settings
    version: '>=0'
    category: xfce-base
  - name: xfdesktop
    version: '>=0'
    category: xfce-base
  - name: xfwm4
    version: '>=0'
    category: xfce-base
  - name: thunar-volman
    version: '>=0'
    category: xfce-extra
  - name: tumbler
    version: '>=0'
    category: xfce-extra
  - name: xfce4-power-manager
    version: '>=0'
    category: xfce-extra
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The Xfce Desktop Environment (meta package)
  uri:
  - https://www.xfce.org/
  license: metapackage
  labels:
    IUSE: minimal +svg upower
    RDEPEND: x11-themes/hicolor-icon-theme >=xfce-base/exo-4.16.0 >=xfce-base/garcon-4.16.0
      >=xfce-base/libxfce4ui-4.16.0 >=xfce-base/libxfce4util-4.16.0 >=xfce-base/thunar-4.16.0
      >=xfce-base/xfce4-appfinder-4.16.0 >=xfce-base/xfce4-panel-4.16.0 >=xfce-base/xfce4-session-4.16.0
      >=xfce-base/xfce4-settings-4.16.0 x11-terms/xfce4-terminal >=xfce-base/xfconf-4.16.0
      >=xfce-base/xfdesktop-4.16.0 >=xfce-base/xfwm4-4.16.0 >=xfce-extra/thunar-volman-4.16.0
      >=xfce-extra/tumbler-4.16.0 !minimal? ( media-fonts/dejavu virtual/freedesktop-icon-theme
      ) svg? ( gnome-base/librsvg ) upower? ( >=xfce-extra/xfce4-power-manager-4.16.0
      )
    emerge.packages: xfce-base/xfce4-meta
    kit: xfce-kit
    original.package.name: xfce-base/xfce4-meta
    original.package.slot: "0"
    original.package.version: "4.16"
